RubyGems Navigation menu

kafka-rb 0.0.9

kafka-rb allows you to produce and consume messages using the Kafka distributed publish/subscribe messaging service.

Gemfile
          gem 'kafka-rb', '~> 0.0.9'
  
  
  
  
  
  
  

install
          gem install kafka-rb -v 0.0.9
  
  
  
  
  
  
  

Authors:

  • Alejandro Crosa, Stefan Mees, Tim Lossen

Owners:

Total downloads 65,198

For this version 892

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.15 - March 31, 2013 (20 KB)
  2. 0.0.14 - March 30, 2013 (20 KB)
  3. 0.0.13 - March 30, 2013 (20 KB)
  4. 0.0.12 - December 19, 2012 (18 KB)
  5. 0.0.11 - September 12, 2012 (17 KB)
Show all versions (12 total)

Development Dependencies: